Folks.Individual.personas_changed – folks Reference Manual

# personas_changed

## Description:

public signal void personas_changed (Set<Persona> added, Set<Persona> removed)

Emitted when one or more Personas are added to or removed from the Individual. As the parameters are (unordered) sets, the orders of their elements are undefined.

## Parameters:

added | a set of Personas which have been added
removed | a set of Personas which have been removed

## Since:

0.5.1